@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&amp;display=swap');
@import "progress.css";

.card-img-top {
    width: 100%;
    height: 20vw;
    object-fit: cover;
}

@media print {
    @page {
        margin-top: 0;
        margin-bottom: 0;
    }

    body {
        padding-top: 72px;
        padding-bottom: 72px;
    }
}

.d-none {
    display: none;
}

body {
    background: #F9F8F8;
    font-size: 14px;
    font-family: 'Poppins', sans-serif !important;
}

h1, h2, h3, h4, h5, h6, button, input, textarea {
    font-family: 'Poppins', sans-serif !important;
}

.center-screen {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 85vh;
}

p {
    font-size: 14px;
    font-family: 'Poppins', sans-serif !important;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    font-family: 'Poppins', sans-serif !important;
}

a:hover {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

.swal2-styled:focus {
    box-shadow: none !important;
}

table#invoice_details input {
    text-align: right;
    padding-right: 0;
}

.plus-icon {
    font-size: 45px;
    width: 60px;
    height: 60px;
    padding: 10px;
    border-radius: 50%;
    margin-top: 25px;
    opacity: .7;
}


#boardList .card-header {
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}


.task-priority.High {
    background: red;
    width: max-content;
    color: white;
    padding: 5px;
    border-radius: 5px;
}

.task-priority.Medium {
    background: #fd7e14;
    width: max-content;
    color: white;
    padding: 5px;
    border-radius: 5px;
}

.task-priority.Regular {
    background: green;
    width: max-content;
    color: white;
    padding: 5px;
    border-radius: 5px;
}

form.inline-flex.g-5 {
    display: inline-flex;
    gap: 5px;
}

#task-list li small.badge, #task-list-closed li small.badge {
    float: right;
}

.task-priority.High, li .task-deadline.exp4 {
    animation: blinker 1s linear infinite;
}

.grid {
    display: grid;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}


.apple-loader {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.apple {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: linear-gradient(135deg, #ff3c00, #ff8821);
    position: relative;
    animation: rotate 2s infinite linear;
}

.apple::before,
.apple::after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: white;
    border-radius: 50%;
}

.apple::before {
    top: 8px;
    left: 5px;
}

.apple::after {
    top: 8px;
    right: 5px;
}

@keyframes rotate {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
